@charset "utf-8";
/* レールエキスポ 2026 in HS京都 _ style CSS*/

/*-------------------------------
 base.css _ overwrite
---------------------------------*/
body {
  color:#333;
  background:
    #fdfdfd /* #c2d600 黄緑 */
    ;
}
body::before {
  content: "";
  width: calc(100% + 10px);
  min-height: calc(100vh + 10px);
  background: url(/event/railexpo/assets/image/2025/mainimg_common-pc.jpg) center top / cover no-repeat;
  filter: blur(5px) opacity(0.5);
  position: fixed;
  left: -5px;
  top: -5px;
  z-index: 0;
}
img {
  vertical-align: top;
}
/*-------------------------------
 header
---------------------------------*/
header {
  width: 100%;
  background: rgb(193 208 35 / 80%)/*HEX #c1d023*/;
  position: relative;
  left: 0;
  top: 0;
  z-index: 1;
}
#headerInner {
  width: min(100%, 96rem);
  padding: calc(var(--fs) * 1) 2%;
  margin: 0 auto;
  text-align: center;
}
img.header-logo {
  width: calc(var(--fs) * 15);
}
/*-------------------------------
 main
---------------------------------*/
main {
  width: 100%;
  min-height: 100vh;
  padding: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
/*flyer*/
#flyer {
  width: min(100%, 102.4rem);
  margin: 0 auto;
}
#flyer > h1 {
  display: none;
}
.img-flyer {
  margin: 0;
}
/*information*/
.information {
  padding: 0 4% calc(var(--rs) * 8);
  background: #c1d621;
  text-align: center;
}
.bloglink {
  padding: calc(var(--rs) * 4) 0;
  margin: 0 auto;
  background: #fff;
}
a.bloglink-btn {
  width: min(96%, 68rem);
  padding: 1.5em 1em;
  margin: 0 auto;
  background: var(--color-link-nml);
  color: #fff;
  font-size: calc(var(--fs) * 1.6);
  border-radius: calc(var(--fs) * 1);
  display: block;
  position: relative;
}
a.bloglink-btn i {
  position: absolute;
  right: 0.5em;
  top: calc(50% - 0.25em);
}
a.bloglink-btn:hover {
  background: var(--color-link-nml-hover);
  text-decoration: none;  
}
#hskyoto {
  width: 100%;
  padding: 2%;
  margin: 0 auto;
  background: #fff;
  text-align: left;
}
#hskyotoData {
  padding: 0.5em;
  font-size: calc(var(--fs) * 1.6);
}
.shop-name {
  font-size: calc(var(--fs) * 2);
  font-weight: bold;
}
.shop-address {
  margin-top: 0.5em;
  font-style: normal;
}
.shop-business {
  margin-top: 1em;
}
.shop-link {
  margin: calc(var(--rs) * 4) auto calc(var(--rs) * 2);
  text-align: center;
}
.link-btn {
  min-width: 60%;
  background: var(--color-link-nml);
}
.link-btn:hover {
  background: var(--color-link-nml-hover);
}
/*-------------------------------
 after report
---------------------------------*/
.after_repo {
  padding: 4% 4%;
  background: #c0d530;
}
.after_container {
  width: min(100%, 62rem);
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
}
.after_card {
  flex: 1 1 auto;
  background: #fff;
}
.after_card figcaption {
  font-weight: bold;
  text-align: center;
  padding: 0.5em 1em;
}
@media (min-width: 620px) {
  .after_card figcaption {
    font-size: 150%;
  }
}
/*-------------------------------
 footer
---------------------------------*/
/*overwrite*/
footer {
  padding: calc(var(--rs) * 2) 2%;
  background: #614d40;
  text-align: center;
  position: relative;
  z-index: 1;
}
.footer__copylight {
  margin: 0.5em auto;
  font-size: calc(var(--fs) * 1.2);
}
.footer__note {
  padding: 0 2%;
  margin: 0.5em auto;
  font-size: calc(var(--fs) * 1.4);
  display: inline-block;
}
.footer__note > li {
  padding: 0 1em;
  margin: 0.25em auto;
  text-align: left;
  text-indent: -1em;
}